## winff 1.2.0

=== debian/changelog ===
winff (1.2.0-1ubuntu2) lucid; urgency=low

  [ Niall Creech ]
  * debian/patches/empty-presetname-fix.patch:
    - unit1.pas causes an access violation when trying to use an empty
    presetname. This checks for an empty name and avoids accessing it.
    (LP: #521818)

  [ Paul Gevers ]
  * Added preset file for ubuntu with libfaac based presets removed
    (LP: #527548)

 -- Paul Gevers <paul@climbing.nl>  Sun, 28 Feb 2010 19:16:57 +0100

winff (1.2.0-1ubuntu1) lucid; urgency=low

  * Merge from debian unstable (LP: #518396), remaining changes:
    - Changed rules file to install presets in line with ffmpeg in ubuntu.
    - Updated debian/README.Debian
    - Added suggests on libavcodec-extra-52 to control file to support
      presets.
    - Added text to description to explain that the a user needs to
      install libavcodec-extra-## to use all presets.

 -- Paul Gevers <paul@climbing.nl>  Sun, 07 Feb 2010 14:07:23 +0100

winff (1.2.0-1) unstable; urgency=low

  * New upstream release
    - Escape quotes in filenames
    - Check if /usr/local/bin/ffplay exists
    - Improved space for translated strings
  * Updated copyright file with revision 135 of DEP5
  * Bumped policy version to 3.8.4 (no changes needed)
  * Removed translation files now included upstream
  * Patched Swedish, Portugeuse and Italian translation files with
    upstream svn. Thanks to Americo Monteiro. (Closes: #567573)
  * Added winff-doc package to prevent arch:any filling with arch
    independent files.  

 -- Paul Gevers <paul@climbing.nl>  Mon, 01 Feb 2010 22:21:58 +0100

winff (1.1.1-2) unstable; urgency=low

  * Changed packaging to 3.0 (quilt) format (no changes needed)
  * debian/rules changed path of lazbuild call (Closes: #560574)
  * Added extra languages from upstream svn

 -- Paul Gevers <paul@climbing.nl>  Fri, 11 Dec 2009 10:44:25 +0100

winff (1.1.1-1) unstable; urgency=low

  * New upstream release
    - New Icons and Logo
    - Remember each preset's last destination directory
    - Fixed importing presets from command line
  * Updated debian/copyright due to new icons and translations
  * Removed patch system again.
  * Updated debian/winff.xmp from new icon and install in
    /usr/share/pixmaps (updated debian/menu)
  * Install pngs to hicolor theme
  * Updated debian/rules to also remove executable mode from icons
  * Updated debian/presets-libavcodec52-vX.xml from upstream site
  * Checked original presets.xml against libavcodec52 (no changes)
  * Add debugging symbols

 -- Paul Gevers <paul@climbing.nl>  Thu, 08 Oct 2009 20:24:35 +0200

winff (1.0.4-2) unstable; urgency=low

  * Bumped policy version to 3.8.3 (no changes needed)
  * Added patch system (dpatch)
  * Fix/improve lanquage support:
    - Added language from upstream forum: Simplified Chinese
    - Patch language files with upstream changes
      (debian/patches/10_update_languages.dpatch)
    - Rename winff.zh.po to winff.zh_TW.po because added zh_CN
    - Rename winff.pb.po to winff.pt_BR.po because pb is unknown
    - Rename winff.po to winff.en.po (and don't create soft-link)
  * Update copyright where appropriate (several translators transfered
    copyright to upstream.)
  * Add breaks shared-mime-info (< 0.40) to control because we use 
    generic-icon in mime file (Closes: #541168)

 -- Paul Gevers <paul@climbing.nl>  Fri, 21 Aug 2009 21:51:22 +0200

winff (1.0.4-1) unstable; urgency=low

  * New upstream release
    - Added language: Russian
  * Updated debian/copyright
  * Fixed debian/winff.desktop (was missing two trailing semicolons)
  * Bumped policy version to 3.8.2 (changed section to video)
  * Updated debian/winff.sharedmimeinfo (Closes: #530765)
  * Create soft-link between languages/winff.po and languages/winff.en.po
    (Closes: #531053)
  * A blocking bug in lazarus (515035) has been fixed. (Closes: #511505)
  * Remove dh_desktop from debian/rules because it is deprecated (lintian)
  * Added Vcs-Browser and Vcs-Svn to control file.

 -- Paul Gevers <paul@climbing.nl>  Sun, 05 Jul 2009 13:34:34 +0200

winff (1.0.2-1) unstable; urgency=low

  * New upstream release
    - Added languages: Greek, Hebrew, Slovenian
    - Added shebang to script (Closes: #528629)
  * Updated debian/copyright
  * Added mime support for wff files.
  * Removed lintian spelling-error-in-binary override.

 -- Paul Gevers <paul@climbing.nl>  Mon, 25 May 2009 19:21:36 +0200

winff (1.0.1-2) unstable; urgency=low

  * Point to versioned licenses in debian/copyright (lintian)

 -- Paul Gevers <paul@climbing.nl>  Mon, 30 Mar 2009 17:57:31 +0200

winff (1.0.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Upstream accidentally removed the *.lrs files in an appreciated
    attempt to clean up the source file, so included in the diff. (Needs
    to be dropped next upstream source).
  * Upstream moved documentation, so debian/docs and 
    debian/winff.doc-base changed
  * debian/rules prevent compression of pdf
  * Checked original presets against libavcodec51 and libavcodec2 and
    replaced the versions in debian/presets-libavcodecXX-vX.xml
  * Used debian/presets-libavcodec52-v3.xml to create proper
    debian/presets.xml (stripped from non-supported formats)
  * Updated debian/copyright to reflect upstream changes
  * Added suggests for www-browser and pdf-viewer and ${misc:Depends}
    for Depends to debian/control
  * Bumped policy version to 3.8.1 (no changes needed)
  * Updated debian/winff.desktop to use the GenericName properly.
  * Updated debian/README.debian
  * Updated debian/watch to new upstream naming convention
  * Temporarily added lintian overwrite (embedded-zlib and
    spelling-error-in-binary) because of bug 472304 and 519013 in the
    Free Pascal Compiler.

 -- Paul Gevers <paul@climbing.nl>  Sun, 29 Mar 2009 21:20:33 +0200

winff (0.45.1-1) unstable; urgency=low

  * New upstream release
  * Removed absolute path and extension from debian/desktop

