=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: winff
 Section: video
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
-Build-Depends: debhelper (>= 5),
-               lazarus-ide,
+Maintainer: Paul Gevers <paul@climbing.nl>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0~),
+               lcl,
+	       lcl-gtk2,
                fpc (>= 2.2.2-3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://www.winff.org/
 Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/%20winff%20--username%20bggmtt/debian
 Vcs-Svn: http://winff.googlecode.com/svn/trunk/%20winff%20--username%20bggmtt/debian
@@ -16,8 +17,7 @@
 Depends: ffmpeg, xterm | x-terminal-emulator, ${shlibs:Depends},
          ${misc:Depends}
 Recommends: winff-doc
-Suggests: www-browser,
-          libavcodec-extra-52
+Suggests: www-browser
 Breaks: shared-mime-info (<< 0.40) 
 Description: graphical video and audio batch converter using ffmpeg
  WinFF is a graphical user interface for FFmpeg. It will convert
@@ -30,10 +30,6 @@
  common formats and devices. These presets are intended to hit the
  "sweet spot" for each individual codec. They have been written with a
  tip of the balance to quality.
- .
- For most presets to work, it is necessary to have the unstripped version
- of the libavcodec in the multiverse repository, which can be obtained by
- installing libavcodec-extra-## as suggested by this package.
 
 Package: winff-dbg
 Architecture: any
