=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh_testdir
 
 	if [ -f presets.xml ] ; then mv presets.xml presets-orig.xml; fi 
-	cp debian/presets-ubuntu.xml debian/presets.xml
 	cd languages ;\
 		if [ -f winff.pb.po ] ; then mv winff.pb.po winff.pt_BR.po; fi ;\
 		if [ -f winff.po ] ; then mv winff.po winff.en.po; fi ;\
@@ -46,7 +45,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -56,6 +55,7 @@
 	dh_installdocs -i
 	dh_install -i
 	dh_compress -i --exclude=.pdf
+	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
