## winff 1.3.2

=== debian/changelog ===
winff (1.3.2-5) unstable; urgency=low

  * Update d/copyright to make it dep5 conformal again
  * Update preset files with new upstream files
  * Update presets for Debian with new libavcodec53 presets minus libfaac
    (LP: #871332)
  * Merge debian and ubuntu package
    - Suggest libavcodec-extra-5(2|3)
    - Extend long description with text about libavcodec-extra-##
    - Removed file shuffling from d/rules

 -- Paul Gevers <paul@climbing.nl>  Wed, 12 Oct 2011 22:43:52 +0200

winff (1.3.2-4) unstable; urgency=low

  * Update Chinese translations (Upstream: #118)
  * Update d/rules to include recommended build-indep and build-arch
    targets (lintian)

 -- Paul Gevers <paul@climbing.nl>  Mon, 27 Jun 2011 21:13:07 +0200

winff (1.3.2-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * Build depend on fp-utils as work around for bug #624361
  * Use upstream svn fix for bug 110 to prevent overwrite on preview
  * Updated d/copyright with proper fsf address

 -- Paul Gevers <paul@climbing.nl>  Mon, 13 Jun 2011 22:15:18 +0200

winff (1.3.2-2) unstable; urgency=low

  * Preventing additional zeros in time fields from additional options
    (Upstream: #111)
  * Fix presets for old name of libvorbis codec (Upstream: #112)

 -- Paul Gevers <paul@climbing.nl>  Fri, 18 Mar 2011 20:44:52 +0100

winff (1.3.2-1) unstable; urgency=low

  * New upstream release
    + greatly improved GUI layout (LP: #695040)
  * Dropping old patches (upstream now)
  * Moved rm line from d/rules to d/clean and don't clean *.lrt files
    because they now contain essential info (but do clean *.lrs files)
  * Updated d/copyright for new upstream notices and files
  * Updated all preset files to fix upstream bug 108, k in stead of kb
    + added patch for upstream presets.xml file

 -- Paul Gevers <paul@climbing.nl>  Sat, 19 Feb 2011 10:47:39 +0100

winff (1.3.1-2) experimental; urgency=low

  * Changed buttons to adept to string size (partly Launchpad: #695040)
    debian/patches/buttons_with_variable_width (thanks Alexey Osipov)

 -- Paul Gevers <paul@climbing.nl>  Sun, 09 Jan 2011 22:06:41 +0100

winff (1.3.1-1) experimental; urgency=low

  * New upstream release
  * dropped translation patches
  * Added patch fix_last_option_in_advanced_options (LP: #574921)
  * Smart rules file to remove diff Ubuntu/Debian
    - Added control.ubuntu for Ubuntu specific control file
    - Added presets-ubuntu.xml for Ubuntu presets
  * Updated debian/README.debian
  * Bumped standards version to 3.9.1 (no changes needed)

 -- Paul Gevers <paul@climbing.nl>  Thu, 04 Nov 2010 19:34:18 +0100
