=== debian/control ===
--- 
+++ 
@@ -4,21 +4,25 @@
 Maintainer: Paul Gevers <paul@climbing.nl>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0~),
-               lcl,
+	       lcl,
 	       lcl-gtk2,
-               fpc (>= 2.2.2-3)
-Standards-Version: 3.9.0
+	       fpc (>= 2.2.2-3),
+	       fp-utils,
+Standards-Version: 3.9.2
 Homepage: http://www.winff.org/
 Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/%20winff%20--username%20bggmtt/debian
 Vcs-Svn: http://winff.googlecode.com/svn/trunk/%20winff%20--username%20bggmtt/debian
 
 Package: winff
 Architecture: any
-Depends: ffmpeg, xterm | x-terminal-emulator, ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: winff-doc
-Suggests: www-browser
-Breaks: shared-mime-info (<< 0.40) 
+Depends: ffmpeg,
+	 xterm | x-terminal-emulator,
+	 ${shlibs:Depends},
+	 ${misc:Depends},
+Recommends: winff-doc,
+Suggests: www-browser,
+          libavcodec-extra-53 | libavcodec-extra-52,
+Breaks: shared-mime-info (<< 0.40),
 Description: graphical video and audio batch converter using ffmpeg
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
@@ -30,11 +34,17 @@
  common formats and devices. These presets are intended to hit the
  "sweet spot" for each individual codec. They have been written with a
  tip of the balance to quality.
+ .
+ For most presets to work, it is necessary to have the unstripped version
+ of the libavcodec package, which can be obtained by installing
+ libavcodec-extra-## as suggested by this package. It might be necessary
+ to enable additional repositories to find that package.
 
 Package: winff-dbg
 Architecture: any
 Section: debug
-Depends: winff  (= ${binary:Version}), ${misc:Depends}
+Depends: winff (= ${binary:Version}),
+	 ${misc:Depends},
 Description: winff debugging symbols
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
@@ -49,9 +59,9 @@
 Section: doc
 Depends: winff,
 	 ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: pdf-viewer
-Replaces: winff (<< 1.2.0)
+	 ${misc:Depends},
+Suggests: pdf-viewer,
+Replaces: winff (<< 1.2.0),
 Description: winff documentation
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
