=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	dh_testdir
 
 	if [ -f presets.xml ] ; then mv presets.xml presets-orig.xml; fi 
+
 	cd languages ;\
 		if [ -f winff.pb.po ] ; then mv winff.pb.po winff.pt_BR.po; fi ;\
 		if [ -f winff.po ] ; then mv winff.po winff.en.po; fi ;\
@@ -20,7 +21,9 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -34,12 +37,12 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
-	rm -f *.or *.res *.o *~ *.ppu *.rst *.rls *.bak winff.exe winff *.lrt winff.compiled
 	if [ -f presets-orig.xml ] ; then mv presets-orig.xml presets.xml; fi 
 	cd languages ;\
 		if [ -f winff.pt_BR.po ] ; then mv winff.pt_BR.po winff.pb.po; fi ;\
 		if [ -f winff.en.po ] ; then mv winff.en.po winff.po; fi ;\
 		if [ -f winff.zh_TW.po ] ; then mv winff.zh_TW.po winff.zh.po; fi
+
 	dh_clean 
 
 install: build
