## winff 1.4.0

=== debian/changelog ===
winff (1.4.0-1) unstable; urgency=low

  * Imported Upstream version 1.4.0
  * Removed all patches, now applied upsteam
  * Update d/clean with additional rule for session file .lps
  * Update d/copyright with simplified upstream copyright logic
  * Brazilian and Traditional Chinese now have proper tag upstream
  * Remove fp-utils from build-depends as the dependency chain is fixed
    now (Closes: #624369)

 -- Paul Gevers <paul@climbing.nl>  Sun, 04 Dec 2011 17:54:10 +0100
