=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 	       lcl,
 	       lcl-gtk2,
 	       fpc (>= 2.2.2-3),
-	       fp-utils,
 Standards-Version: 3.9.2
 Homepage: http://www.winff.org/
 Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/%20winff%20--username%20bggmtt/debian
