## winff 1.4.1

=== debian/changelog ===
winff (1.4.1-1ubuntu0.1) precise-proposed; urgency=low

  * Update d/presets.xml and d/presets-libavcodec53.xml with upstream
    changes (LP: #1002520)
    - http://code.google.com/p/winff/source/detail?spec=svn646&r=627

 -- Paul Gevers <paul@climbing.nl>  Mon, 11 Jun 2012 20:29:01 +0200

winff (1.4.1-1) unstable; urgency=low

  * Import upstream version 1.4.1
  * Remove all patches, now applied upsteam
  * Update d/presets.xml and d/presets-libavcodec53.xml with upstream
    changes
  * Update d/control to depend on libav-tools as (near future)
    replacement for ffmpeg
  * Add patch to remove win32 as target OS to allow building
  * Add patch to prevent unnecessary linking against libraries
  * Add patch to allow the debugging symbols to be generated

 -- Paul Gevers <paul@climbing.nl>  Thu, 12 Jan 2012 21:42:51 +0100

winff (1.4.0-3) unstable; urgency=low

  * Add upstream patch to allow multiple files to be drag-n-dropped

 -- Paul Gevers <paul@climbing.nl>  Sat, 17 Dec 2011 14:10:49 +0100

winff (1.4.0-2) unstable; urgency=low

  * Add patch to prevent Lazarus from updating translation files on
    local use for ease of debugging 
  * Add patches and improved upstream commits 584 and 585
    - Fix drag and drop bug (Upstream: #139, 142)
    - Selection menu adds video extensions (Upstream: #140)
    - Updated about window

 -- Paul Gevers <paul@climbing.nl>  Sun, 11 Dec 2011 17:01:17 +0100
