=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: winff
 Section: video
 Priority: extra
-Maintainer: Paul Gevers <paul@climbing.nl>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0~),
 	       lcl,
@@ -14,7 +15,7 @@
 
 Package: winff
 Architecture: any
-Depends: ffmpeg,
+Depends: libav-tools | ffmpeg,
 	 xterm | x-terminal-emulator,
 	 ${shlibs:Depends},
 	 ${misc:Depends},
