## winff 1.4.2

=== debian/changelog ===
winff (1.4.2-3) unstable; urgency=low

  * Use latest upstream changes
    - Update translations
    - Use YesToAll button i.s.o. All button (which does not show on
      Linux)
    - Use updated bitrate format settings
  * Update d/control for new svn location
  * Update d/presets.xml to use libvo_aacenc i.s.o. libfaac, so that the
    missing presets can now also be used under Debian/Ubuntu.
    - Update README.Debian to mention this fact.
  * Disable debugging as the FTBFS is gone.

 -- Paul Gevers <paul@climbing.nl>  Thu, 31 May 2012 22:06:12 +0200

winff (1.4.2-2) unstable; urgency=low

  * Add some debugging info to the build log to investigate a FTBFS
    on armel (maybe unneeded since a new Lazarus was uploaded today)

 -- Paul Gevers <paul@climbing.nl>  Wed, 29 Feb 2012 20:21:21 +0100

winff (1.4.2-1) unstable; urgency=low

  * Imported upstream version 1.4.2
  * Remove patches, now applied upstream
  * Update d/presets.xml and d/presets-libavcodec53.xml with upstream
    changes
  * debian/control
    - Bump Standards-Version to 3.9.3 (no changes).
    - Remove winff as dependency of winff-doc (lintian)

 -- Paul Gevers <paul@climbing.nl>  Sun, 26 Feb 2012 18:03:20 +0100
