=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: winff
 Section: video
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
+Maintainer: Paul Gevers <paul@climbing.nl>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0~),
 	       lcl,
 	       lcl-gtk2,
 	       fpc (>= 2.2.2-3),
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.winff.org/
-Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/%20winff%20--username%20bggmtt/debian
-Vcs-Svn: http://winff.googlecode.com/svn/trunk/%20winff%20--username%20bggmtt/debian
+Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/winff-debian-packaging
+Vcs-Svn: http://winff.googlecode.com/svn/trunk/winff-debian-packaging
 
 Package: winff
 Architecture: any
@@ -57,9 +56,7 @@
 Package: winff-doc
 Architecture: all
 Section: doc
-Depends: winff,
-	 ${shlibs:Depends},
-	 ${misc:Depends},
+Depends: ${misc:Depends},
 Suggests: pdf-viewer,
 Replaces: winff (<< 1.2.0),
 Description: winff documentation
