=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://winff.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/winff/downloads/detail[?]name=winff-([0-9.]+)-source.tar.gz&.*
