## winff 1.5.0~beta

=== debian/changelog ===
winff (1.5.0~beta-1) experimental; urgency=low

  * New upstream release
  * Fix upstream issue 136, two mp4 presets with two bitrates by using
    presets for libavcodec54 (experimental libav-tools)
  * Update description in d/control to include avconv (closes: #692596)
  * Add lintian overrides for:
    - desktop-command-not-in-package (wishlist: #683060)
    - menu-command-not-in-package (wishlist: #683060)
    - package-contains-broken-symlink (wishlist: #683059)
    - hardening-no-relro (currently not possible in fpc)
    - hardening-no-fortify-functions (currently not possible in fpc)
  * Add patch Fix_qt_crash_InvalidatePreferredSize.patch to prevent run
    failure in qt build and prevent About box to be open on startup.

 -- Paul Gevers <elbrus@debian.org>  Thu, 20 Dec 2012 22:38:27 +0100

winff (1.4.3-1) experimental; urgency=low

  * New upstream release
    - Drop all patches as they are now in the release
    - Remove shuffling of winff.po file in rules as it is now solved upstream
  * debian/control
    - Bump Standards-Version to 3.9.4 (no changes).

 -- Paul Gevers <elbrus@debian.org>  Sat, 06 Oct 2012 20:30:04 +0200

winff (1.4.2-4) experimental; urgency=low

  * Update d/control and d/copyright with my debian.org address
  * Build both a Qt and a GTK2 variant of winff now bug #627345 is closed.
    - d/control: add winff-qt and winff-gtk2 and let winff depend on either
    - Versioned Build-Depends on lcl-qt4 (instead of lcl-qt which doesn't exist)
    - d/rules: build twice with different widget set
    - d/winff-gtk2.* and d/winff-qt.*: add control files
    - use alternatives to choose between variants in postinst and prerm
    - symlink winff-gtk2 and winff-qt manpage to winff manpage
  * Rewrite d/rules to uses short style dh
    - Raise Build-Depends on debhelper to 7.0.50~
    - Remove find line as all permissions are now correct by default after
      dh_fixperms
  * Remove debugging code in d/rules

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 Jul 2012 12:15:29 +0200
