=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh ${@}

override_dh_auto_configure:
	if [ -f presets.xml ] ; then mv presets.xml presets-orig.xml; fi 

override_dh_auto_build:
	lazbuild --widgetset=gtk2 -B winff.lpr
	mv winff winff-gtk2
	lazbuild --widgetset=qt -B winff.lpr
	mv winff winff-qt

override_dh_clean:
	if [ -f presets-orig.xml ] ; then mv presets-orig.xml presets.xml; fi 
	dh_clean

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_strip:
	dh_strip --dbg-package=winff-dbg
