## winff 1.5.3

=== debian/changelog ===
winff (1.5.3-3) unstable; urgency=low

  * Update Format field in d/copyright
  * Update d/watch as googlecode stopped hosting files
  * Update presets files for recent libav upload in sid. Hooray for
    test suites (Closes: #738528)

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Feb 2014 21:04:57 +0100

winff (1.5.3-2) unstable; urgency=low

  * Fix FTBFS due to missing debian/winff directory as it is only present
    during building of the architecture all package

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Feb 2014 20:37:52 +0100

winff (1.5.3-1) unstable; urgency=low

  [ Paul Gevers ]
  * New upstream release
  * Fix permissions of nearly all non-build installed files
  * Refresh patches and drop upstreamed ones
  * Add upstream patches to improve deinterlace and 2-pass options
  * Re-add libavcodec-extra-54 to suggests until libavcodec-extra enters
    unstable
  * Fix upstream version number in About menu

  [ Martin Pitt ]
  * debian/tests/control: Fix dependency syntax, and add preferred alternative
    libavcodec-extra-54 dependency, as "libavcodec-extra" does not exist in
    Debian. (Closes: #737541)
  * debian/tests/check-presets: Fix "[[...]]" and "((...))" bashisms.

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Feb 2014 09:31:52 +0100

winff (1.5.1-2) unstable; urgency=low

  * Implemented autopkgtest test to prevent out-of-sync preset file
    - Used the check to update presets against current libav
  * Suggest libavcodec-extra instead of versioned one.
  * Change extentions of old preset files.
  * Update languages from upstream (Closes: #730834)
  * Change location of VCS to Alioth
  * Let "All files" find files without a dot (Closes: #730820)
  * Bump Standard (no changes)

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 Jan 2014 17:05:11 +0100
