=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  lcl-gtk2,
  lcl-qt4 (>= 0.9.30.4-2),
 Build-Depends-Indep: libreoffice
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.winff.org/
-Vcs-Browser: http://code.google.com/p/winff/source/browse/#svn/trunk/winff-debian-packaging
-Vcs-Svn: http://winff.googlecode.com/svn/trunk/winff-debian-packaging
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/winff.git
+Vcs-git: git://anonscm.debian.org/pkg-pascal/winff.git
+XS-Testsuite: autopkgtest
 
 Package: winff
 Architecture: all
@@ -33,7 +34,7 @@
  .
  For most presets to work, it is necessary to have the unstripped version
  of the libavcodec package, which can be obtained by installing
- libavcodec-extra-## as suggested by this package. It might be necessary
+ libavcodec-extra as suggested by this package. It might be necessary
  to enable additional repositories to find that package.
 
 Package: winff-gtk2
@@ -47,7 +48,7 @@
 Recommends: winff,
 Suggests: www-browser,
  winff-doc,
- libavcodec-extra-53,
+ libavcodec-extra | libavcodec-extra-54,
 Description: GTK+ variant of winff
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
@@ -71,7 +72,7 @@
 Recommends: winff,
 Suggests: www-browser,
  winff-doc,
- libavcodec-extra-53,
+ libavcodec-extra | libavcodec-extra-54,
 Description: Qt variant of winff
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
