=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,8 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=winff-dbg
+
+override_dh_fixperms-indep:
+	dh_fixperms
+# Release 1.5.3 was improperly build and all files were set executable
+	find debian/winff -type f -exec chmod a-x {} \;
