=== debian/tests/control ===
Tests: check-presets
Restrictions: allow-stderr
Depends: libav-tools, libavcodec-extra-54 | libavcodec-extra, xmlstarlet
