=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
http://winff.org/html_new/downloads.html /docs/source/winff-([\.\d]+)-source.tar.gz
